Download it now!
Bug 130865 - Start Center: thumbnail are broken
Summary: Start Center: thumbnail are broken
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Armin Le Grand
URL:
Whiteboard:
Keywords: bibisected, bisected, regression
Depends on:
Blocks:
 
Reported: 2020-02-22 11:07 UTC by Xisco Faulí
Modified: 2020-02-24 08:47 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (18.70 KB, image/png)
2020-02-22 11:07 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xisco Faulí 2020-02-22 11:07:58 UTC
Created attachment 158097 [details]
screenshot

See attached image

Reproduced in

Version: 7.0.0.0.alpha0+
Build ID: f0a50d230756fc0a60780d992b807f9eb82106c2
CPU threads: 4; OS: Linux 4.19; UI render: default; VCL: gtk3; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Xisco Faulí 2020-02-22 11:09:31 UTC
Regression introduced by:

https://cgit.freedesktop.org/libreoffice/core/commit/?id=828504974d70111e4a35b31d579cf42fe660a660

author	Armin Le Grand (Collabora) <armin.le.grand@me.com>	2020-02-21 16:58:17 +0100
committer	Armin Le Grand <Armin.Le.Grand@me.com>	2020-02-21 20:16:59 +0100
commit	828504974d70111e4a35b31d579cf42fe660a660 (patch)
tree	4c2f7720b3efaecf55b8fa7b9b3eeccb278160e6
parent	813cde918338bccc4f711230616340cad2c1d4a0 (diff)
tdf#130768 speedup huge pixel graphics Cairo

Bisected with: bibisect-linux64-6.5

Adding Cc: to Armin Le Grand
Comment 2 Armin Le Grand 2020-02-23 10:33:16 UTC
already fixed, see https://gerrit.libreoffice.org/c/core/+/89259
Comment 3 Xisco Faulí 2020-02-24 08:47:02 UTC
Verified in

Version: 7.0.0.0.alpha0+
Build ID: f32a59a52e3ee2a0a8df9bb76bc1ff0ada7c7f1d
CPU threads: 4; OS: Linux 4.19; UI render: default; VCL: gtk3; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded

@Armin, thanks for fixing this issue!